### VS Code ###
.vscode/

# Terraform
.terraform.lock.hcl
.terraform
terraform.tfstate
terraform.tfstate.backup
chave

# Certificados
*.crt
*.key

# Ansible

*.retry

# Development
/test/develop
venv
Vagrantfile
.vagrant